@charset "utf-8";

.clban{ width:100%; height:738px; float:left; background: url(../images/nhg_02.jpg) no-repeat center center;}
.zbyh{ width:100%; height:576px; float:left; background: url(../images/kaifangzi.jpg) no-repeat center center;}
.daw{width: 750px;height: 738px;margin: 0 auto;}
.daw a{width: 245px;height: 50px;float: right;margin-top: 430px;}
.cdhd{ width:100%; height:52px; float:left; background:#000;}
.cdhd_c{ width:1091px; height:52px; margin:0 auto;}
.cdhd_c span{ font-family:"微软雅黑"; font-size:20px; color:#FFF; line-height:52px; float:left;}
.tpyz{ width:108px; height:32px; float:left; margin:10px 0 0 10px;}
.tpyz img{width:108px; height:32px;}
.fgx{ width:1px; height:52px; float:left; margin-left:33px;}
.fgx img{ width:1px; height:52px;}
.ml33{ margin-left:33px;}
.ml26{ margin-left:260px;}
.mfdh{ width:171px; height:20px; float:left; margin:16px 0 0 10px;}
.bt18{ width:1091px; min-height:60px; margin:47px auto 0;}
.btnr{ width:450px; height:32px; margin:0 auto;}
.btfg{ width:1091px; height:8px; margin:16px auto 0;}
.lcnr{ background:url(../images/1091_460_lc.png) no-repeat; width:1091px; height:460px; margin:0 auto; position:relative;}
.lcnr_lr{width:1091px; height:460px; float:left;}
.lcnr_l{ width:420px; height:390px; float:left; margin-left:30px;}
.tplc{ float:left; width:327px; height:326px; margin-top:32px;}
.tplc img{width:327px; height:326px;}
.lcnr_r{ width:580px; height:410px; float:left; margin-left:30px; margin-top:32px;}
.lcnr_rt{ width:580px; height:41px; float:left; margin-bottom:20px;}
.rt_img{ width:108px; height:41px; float:left;}
.rt_img img{ width:108px; height:41px;}
.rt_img1{ width:116px; height:41px; float:left;}
.rt_img1 img{ width:116px; height:41px;}
.lcnr_rp{-webkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0; -moz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;  text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0; *filter: Glow(Color=#fff, Strength=1); width:580px; min-height:25px; line-height:25px; font-family:"微软雅黑"; font-size:16px; color:#363636; padding-left:13px; background:url(../images/13_12_li.png) no-repeat left; float:left;}
.lcnr_rp1{-webkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0; -moz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;  text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0; *filter: Glow(Color=#fff, Strength=1); width:580px; min-height:25px; line-height:25px; font-family:"微软雅黑"; font-size:16px; color:#363636; float:left;}
.lxzx{ background:url(../images/191_337by.png) no-repeat; width:191px; height:337px; position:absolute; left:190px; top:27px; z-index: 99;}
.lxzx ul{width:191px; height:337px; position:relative; float:left;}
.lxzx ul li{ width:75px; height:30px; background:url(../images/19_19ly.png) no-repeat left bottom; text-align:right; cursor:pointer; font-family:"微软雅黑"; font-size:14px; color:#5d5d5d;}
#yq1{ position:absolute; left:20px; top:-18px;}
#yq2{ position:absolute; left:73px; top:-5px;}
#yq3{ position:absolute; left:116px; top:20px;}
#yq4{ position:absolute; left:147px; top:53px;}
#yq5{ position:absolute; left:170px; top:101px;}
#yq6{ position:absolute; left:175px; top:160px;}
#yq7{ position:absolute; left:164px; top:210px;}
#yq8{ position:absolute; left:131px; top:260px;}
#yq9{ position:absolute; left:88px; top:289px; line-height:63px;}
#yq10{ position:absolute; left:15px; top:313px; line-height:65px;}
.xsy{ background:url(../images/19_19cy.png) no-repeat  left bottom !important; font-family:"微软雅黑"; color:#ff3c00 !important; font-size:16px; font-weight:bold;}
.lsjg{ width:100%; height:597px; float:left; background:#f1f1f1;}
.jsnr{ width:875px; height:53px;margin:0 auto;}
.jsnr img{ width:875px; height:53px;}
.bt19{ width:1091px; min-height:79px; margin:30px auto 0;}
.jsfy{ width:1091px; height:340px; margin:0 auto;}
.jsfy ul li{ width:316px; height:340px; float:left; margin-left:20px;}
.jsjt{ width:38px; height:56px; float:left; margin-top:95px;}
.jsfy ul li p{ width:298px; min-height:25px; float:left; line-height:25px; padding:10px 5px;}
.bdyy_z{ width:971px; height:96px; margin:0 auto;}
.bdyy{ width:430px; height:96px;}
.bdyy img{width:430px; height:96px;}
.vsnr{ width:537px; height:84px; margin:30px auto 0;}
.vsnr img{ width:537px; height:84px;}
.vrdb{ width:901px; height:513px; margin:30px auto 0;}
.jlxq{ width:901px; height:163px; margin:5px auto 20px;}
.jlxq_l{ width:100px; height:163px; float:left;}
.jlxq_l img{ width:100px; height:163px;}
.jlxq_r{ width:801px; height:163px; float:left;}
.jlxq_rp{ width:801px; height:25px; float:left; line-height:25px; font-family:"微软雅黑"; font-size:18px; color:#242324; margin-bottom:10px;}
.jlxq_rp span{ color:#c40000;}
.jlxq_rp1{ width:801px; min-height:25px; float:left; line-height:25px; font-family:"微软雅黑"; font-size:14px; color:#242324;}
.sxfm{ width:100%; /*height:715px;*/ float:left; background:#f1f1f1;  padding-bottom: 30px;}
.sxnr{ width:620px; height:75px; margin:30px auto 0;}
.sxnr img{width:620px; height:75px; }
.sxsg{ width:1053px; /*height:322px; */ margin:40px auto 0;}
.sxsg img{ /*width:1053px; height:322px;*/ display: block; width: 715px; height: 841px; margin-left: auto; margin-right: auto;}
.sxfm p{ width:1053px; height:70px; line-height:35px; margin:20px auto 0; font-family:"微软雅黑"; font-size:18px; color:#373737; text-indent:2em;}
.fmnr{ width:559px; height:38px; margin:0 auto;}
.fmnr img{width:559px; height:38px;}
.fmtj{ width:1091px; height:35px; font-family:"微软雅黑"; line-height:35px; font-size:24px; color:#00509a; text-align:center; margin:10px auto 0;}
.tjnr{ width:1091px; height:175px; margin:10px auto 0;}
.fmlc{ width:100%; height:435px; float:left; background:#f1f1f1;}
.lctr{ width:326px; height:42px; margin:0 auto;}
.lctr img{width:326px; height:42px; }
.lctx{ width:1022px; height:247px; margin:30px auto 0;}
.lctx img{ width:1022px; height:247px;}
.yyjs{ width:837px; height:56px; margin:0 auto;}
.yyjs img{width:837px; height:56px;}
.ysli{ width:835px; height:204px; margin:15px auto 0;}
.ysli1{ width:204px; height:204px; float:left; margin-left:30px; background:url(../images/204_204hj.jpg) no-repeat;}
.ysli1_h{ background:url(../images/204_204sl.jpg) no-repeat;}
.ysli2{ width:204px; height:204px; float:left; margin-left:70px; background:url(../images/204_204td.jpg) no-repeat;}
.ysli2_h{ background:url(../images/204_204zz.jpg) no-repeat;}
.ysli3{ width:204px; height:204px; float:left; margin-left:70px; background:url(../images/204_204js.jpg) no-repeat;}
.ysli3_h{ background:url(../images/204_204xs.jpg) no-repeat;}
.szkt1{ background:url(../images/1230_385sl.jpg) no-repeat; width:1230px; height:385px; margin:15px auto;}
.szkt1 p{ width:467px; height:131px; line-height:25px; float:right; margin:88px 160px 0 0; font-family:"微软雅黑"; font-size:14px; color:#232323;}
.szkt2{ background:url(../images/1230_385zj.jpg) no-repeat; width:1230px; height:385px; margin:15px auto;}
.szkt2_k{ width:670px; height:178px; float:right;margin:165px 147px 0 0;}
.szkt2_k p{ width:670px; float:left; font-family:"微软雅黑"; font-size:16px; color:#555; line-height:30px;}
.szkt2_k p span{ color:#0066e0; font-weight:700;}
.zxyy{ width:373px; height:30px; float:left; margin-top:20px;}
.szkt3{ background:url(../images/1230_385js.jpg) no-repeat; width:1230px; height:385px; margin:15px auto;}
.szkt3 p{ width:550px; height:75px; float:left; font-family:"微软雅黑"; font-size:14px; color:#232323; margin:149px 0 0 100px;}
.cgal,.yhhdjg{width:100%; margin:0 auto; background:#f1f1f1; }
.cgaltb,.yhhdtb,.yhhdnr,.yhhdjgtb,.xgwdtb{ width:1100px; margin:0 auto;}
.cgalzs{margin:0 auto; width:1100px;}
.yhhd,.xgwd{width:100%; margin:0 auto; }
.xgwdlb{ width:1100px; margin:0 auto;}
.problemLeft{
	
	height:auto;
	float:left;
	  margin-top: -17px;
	  
}

.problemLeft ul{
	border-left:1px solid #C4C4C4;
}

.problemLeft ul li{
	width:530px;
	float:left;
	border-left:1px solid #C4C4C4;
	margin-left:10px;
	padding-top:10px;
	min-height:110px;
}
.problemLeft ul li div{
	position:relative;
	margin-left:26px;
	padding-left:12px;
	height:auto;
	padding-top:10px;
	padding-bottom:15px;
	border-radius:12px;
	border:1px solid #E0DFDF;
}
.problemLeft ul li div a{
	cursor:pointer;
	font-size:14px;
	color:#0B4DA2;
	font-weight:bold;
}
.problemLeft ul li div p{
	line-height:1.5;
	padding-top:15px;
	padding-left:30px;
	font-size:12px;
	color:#6A6A6A;
}
.problemLeft .cilce{

	position:absolute;
	background:url(../images/cicle3.png) no-repeat center center;
	width:12px;
	height:12px;
	left:-34px;
	/*top:20px;*/
	top:18px;
}
.problemLeft .blue{
	position:absolute;
	background:url(../images/cicle4.png) no-repeat center center;
	width:12px;
	height:12px;
	left:-48px;
	/*top:20px;*/
	top:18px;
}
.problemLeft .jt{
	position:absolute;
	background:url(../images/jt.png) no-repeat center center;
	width:10px;
	height:15px;
	/*top:20px;*/
	top:16px;
	left:-9px;
}
.centerTable {
	BORDER-BOTTOM: #e4e4e4 3px solid; BORDER-LEFT: #e4e4e4 3px solid; MARGIN: 10px auto 0px; COLOR: #595555; OVERFLOW: hidden; BORDER-TOP: #e4e4e4 3px solid; BORDER-RIGHT: #e4e4e4 3px solid;text-align:center;width:100%; border:none; margin:20px auto
}
.centerTable TD {
	BORDER-BOTTOM: #fff 3px solid; TEXT-ALIGN: center; BORDER-LEFT: #fff 3px solid; FONT-FAMILY: "寰蒋闆呴粦"; BORDER-TOP: #fff 3px solid; BORDER-RIGHT: #fff 3px solid
}
.centerTable TH {
	BACKGROUND-COLOR: #044487; COLOR: #fff; FONT-SIZE: 16px; height: 39px; line-height:39px; font-weight:bold; text-align:center; border:2px solid #fff;
}
.centerTable TD {
	LINE-HEIGHT: 19px
}
.centerTable .ff{font-weight:normal;font-size:14px;line-height:30px}
.centerTable .fs {
	BACKGROUND-COLOR: #e3eeff; COLOR: #214d05; FONT-SIZE: 15px
}
.centerTable .js {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #dffecc; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 0px
}
.centerTable .ys {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fef0f0; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 0px
}
.centerTable .jg {
	BACKGROUND-COLOR: #fbf0f0
}
.centerTable a {
color:#FF0000;

}
.centerTable td.jg p{padding:8px;text-align:left;text-indent:2em;}
.centerTable td.jg strong{color:red;}


.o a{
background:#019ddd !important;
color: #FFF !important;
text-decoration: none;
}
.o {
  background: #019ddd !important;
  color: #FFF !important;
  text-decoration: none;
}

.odf {
	float: left;
	height: 440px;
	width: 100%; margin-top:20px;
}
.dvs {
	height: 440px;
	width: 1201px;
	margin: 0 auto;
}
.frj {
	float: left;
	height: 50px;
	width: 1201px;
	border: 1px solid #dedede;
}
.frj ul li {
	float: left;
	height: 50px;
	width: 299px;
	border-right: 1px solid #dedede;
	font-size: 16px;
	color: #424242;
	line-height: 50px;
	text-align: center;
	background: #efefef;
}
.frj ul li:hover{
	background: #00a0e3;
	color: #fff;
	font-weight: bold;
}
.gsgr {
	float: left;
	height: 384px;
	width: 1199px;
	border-bottom: 1px solid #dedede;
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	/* [disabled]overflow: hidden; */
}
.dsff {
	height: 350px;
	width: 1187px;
	margin: 15px auto;
}
#prev1 {
    position: relative;
    display: block;
}
#next1 {
    position: relative;
    display: block;
}
.gds_a {
    float: left;
    height: 275px;
    width: 1200px;
}
.fef {
	float: left;
	height: 350px;
	width: 398px;
	margin: 0 15px 0 15px;
	position:relative;
	/* [disabled]position: relative; */
}
.gfy {
	float: left;
	height: 350px;
	width: 379px;
}
.fre_r {
	height: 30px;
	width: 379px;
	position: absolute;
	background: transparent url("../images/hti.png") repeat scroll 0% 0%;
	bottom: 0;
	left: 0;
}
.fre_r p {
    font-size: 12px;
    color: #FFF;
    line-height: 30px;
    text-align: center;
}
.fre {
	width: 379px;
	position: absolute;
	background: transparent url("../images/hti.png") repeat scroll 0% 0%;
	height: 30px;
	top: 3032px;
	left: 1012px;
}
.fre p {
    font-size: 12px;
    color: #FFF;
    line-height: 30px;
    text-align: center;
}
.fefa {
	float: left;
	height: 165px;
	width: 379px;
	margin-top: 5px;
	position: relative;
}
.fefb {
	float: left;
	height: 165px;
	width: 379px;
	margin-top: 10px;
	position: relative;
}
.kifr {
	height: 32px;
	width: 398px;
	position: absolute;
	background: transparent url("../images/hti.png") repeat scroll 0% 0%;
	bottom: 0px;
	left: 0px;
}
.kifr p {
    font-size: 12px;
    color: #FFF;
    line-height: 30px;
    text-align: center;
}
.fre_c {
	width: 379px;
	position: absolute;
	background: transparent url("../images/hti.png") repeat scroll 0% 0%;
	height: 30px;
	bottom: 0px;
	left: 0px;
}
.fre_d {
	width: 379px;
	position: absolute;
	background: transparent url("../images/hti.png") repeat scroll 0% 0%;
	height: 30px;
	bottom: 0px;
	left: 0px;
}
.fre_e {
	width: 379px;
	position: absolute;
	background: transparent url("../images/hti.png") repeat scroll 0% 0%;
	height: 30px;
	bottom: 0px;
	left: 0px;
}
.fre_e p {
	color: #FFF;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
}
.fre_d p {
	font-size: 12px;
	color: #FFF;
	text-align: center;
	line-height: 30px;
}
.fre_c p {
	font-size: 12px;
	color: #FFF;
	text-align: center;
	line-height: 30px;
	
}
/*POP*/
.hot-event{
	position: relative;
	height: 596px;
	width: 100%;
	margin: 0 auto;
	float: left;
}
.hot-event .switch-tab{
	text-align: center;
	position: absolute;
	bottom: 35px;
	left: 50%;
	z-index: 999;
}
.hot-event .switch-tab a, .hot-event .switch-tab .current{
	margin: 0 2px;
	display: inline-block;
	width: 15px;
	height: 15px;
	line-height: 99em;
	overflow: hidden;
	background-image: url(../images/bhg.png);
	background-position: -155px 0;
}
.hot-event .switch-tab .current{
	background-image: url(../images/bhg.png);
	background-position: -195px 0;
}
.hot-event .switch-nav{
	position: absolute;
	left:84px;
	top: 250px;
	z-index: 2;
}
.hot-event .switch-nav .i-prev{background-image:url(../images/ad_ctr.png);background-position:-125px -12px;}
.hot-event .switch-nav .prev{border-radius:3px 0 0 3px;border-width:1px;}
.hot-event .event-item{
	height: 596px;
	width: 100%;
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
}
.ico{display:inline-block;width:40px;height:60px;line-height:999em;overflow:hidden;}
.hot-event .switch-nav2 {
	position: absolute;
	right: 84px;
	top: 250px;
	z-index: 2;
}
.hot-event .switch-nav2 .next {border-radius:0 3px 3px 0;border-width:1px 1px 1px 0;
}
.hot-event .switch-nav2 .i-next{background-image:url(../images/ad_ctr.png);background-position:-135px 255px;}
.fare {
	float: left;
	height: 220px;
	width: 100%;
	margin-top: 20px;
	background: #0565c8;
}
.htr {
	height: 178px;
	width: 1200px;
	margin: 20px auto;
}
.bfdh {
	float: left;
	height: 178px;
	width: 267px;
	border-right: 1px dotted #0273e9;
}
.fdsh {
	float: left;
	width: 500px;
	height: 178px;
	margin-left: 40px;
}
.fesj {
	float: left;
	height: 35px;
	width: 500px;
}
.fesj ul li {
	float: left;
	height: 35px;
	width: 100px;
	line-height: 35px;
}
.fesj ul li a {
	font-size: 16px;
	color: #6dd7ff;
}
.fewh {
	float: left;
	height: 61px;
	width: 296px;
	margin-top: 10px;
}
.feas {
	float: left;
	height: 60px;
	width: 500px;
}
.feas p {
	font-size: 12px;
	color: #6dd7ff;
	line-height: 20px;
}
.gre {
	float: left;
	height: 178px;
	width: 141px;
	margin-left: 150px;
}
.fewj {
	float: left;
	height: 139px;
	width: 141px;
}
.gre p {
	font-size: 16px;
	color: #66ccff;
	text-align: center;
}
.depRight.faj ul li a:hover {
	color: #fff;

}



.gfd {
	float: left;
	height: 710px;
	width: 100%; background:#f1f1f1;
}
.feo {
	height: 710px;
	width: 1105px;
	margin: 0 auto; font-size:14px;
}
.ght {
	height: 90px;
	width: 1105px;
	margin-top:5px;
}
.nie {
	height: 50px;
	width: 800px;
	margin: 0 auto;
}
.nie p {
	font-size: 18px;
	line-height: 30px;
	color: #555555;
	text-align: center;
}
.fhe {
	height: 430px;
	width: 1056px;
	margin: 30px auto 0; background: url(../images/ngh_09.jpg) no-repeat;
}
.gro {
	height: 92px;
	width: 544px;
	margin: 0 auto;
}
.fep {
	float: right;
height: 290px;
width: 530px;
margin: 90px 100px 0 0;
}
.nht_a {
	float: left;
	height: 255px;
	width: 245px;
}
.nht_b {
	float: left;
	height: 255px;
	width: 145px;
}
.nht_c {
	float: left;
	height: 255px;
	width: 140px; 
}
.nht_d {
	height: 30px;
	width: 530px;
	float: left;
	margin-top: 0px;
}
.ny_a {
	float: left;
	height: 35px;
	width: 245px;
	color: #4a4a4a;
	line-height: 35px;
	text-align: center;
}
.ny_b {
	float: left;
	height: 60px;
	width: 245px;
	color: #4a4a4a;
	line-height: 60px;
	text-align: center;
}
.ny_c {
	float: left;
	height: 50px;
	width: 245px;
	color:#d14b44;
	line-height: 50px;
	text-align: center;
}
.ny_d {
	float: left;
	height: 95px;
	width: 230px;
	color: #4a4a4a;
	text-align: center;
	line-height: 24px;
	margin: 10px 5px;
}
.jy_a {
	float: left;
	height: 35px;
	width: 145px;
	color: #4a4a4a;
	line-height: 35px;
	text-align: center;
}
.jy_b {
	float: left;
	height: 60px;
	width: 145px;
	color: #4a4a4a;
	line-height: 60px;
	text-align: center;
}
.jy_c {
	float: left;
	height: 50px;
	width: 145px;
	color: #4a4a4a;
	line-height: 50px;
	text-align: center;
}
.jy_d {
	float: left;
	height: 105px;
	width: 145px;
	color: #4a4a4a;
	text-align: center;
	line-height: 105px;
}
.jt_a {
	float: left;
	height: 35px;
	width: 140px;
	color: #4a4a4a;
	line-height: 35px;
	text-align: center;
}
.jt_b {
	float: left;
	height: 60px;
	width: 140px;
	color: #4a4a4a;
	line-height: 60px;
	text-align: center;
}
.jt_c {
	float: left;
	height: 50px;
	width: 140px;
	color: #4a4a4a;
	line-height: 50px;
	text-align: center;
}
.jt_d {
	float: left;
	height: 105px;
	width: 140px;
	color: #4a4a4a;
	text-align: center;
	line-height: 105px;
}
.nht_d li {
	line-height: 24px;
	color: #4a4a4a;
	margin-left: 5px;
}


.wre {
	width:800px; margin:0 auto 20px;
}
.wre p{color: #ef3922;
font-size: 14px; line-height:20px;}
.wre a {
font-size: 16px;
color: #f91f03;
line-height: 40px;
font-weight: bold;
}



